{
	"name": "Side Inserters",
	"version": "1.0.4",
	"title": "Side Inserters",
	"author": "GotLag, YuokiTani, Cartmen180",
	"homepage": "https://forums.factorio.com/viewtopic.php?f=93&t=13525",
	"description": "Adds left and right versions of each inserter.",
	"dependencies": ["base >= 0.12.00"]
}